## golang-github-saintfish-chardet 0.0~git20120816.3af4cd4

=== debian/changelog ===
golang-github-saintfish-chardet (0.0~git20120816.3af4cd4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:21:14 +0200

golang-github-saintfish-chardet (0.0~git20120816.3af4cd4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 10:43:20 +0200
