=== debian/control ===
Source: golang-github-saintfish-chardet
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/saintfish/chardet
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/saintfish/chardet
Testsuite: autopkgtest-pkg-go

Package: golang-github-saintfish-chardet-dev
Architecture: all
Depends: ${misc:Depends}
Description: Charset detector library for golang derived from ICU
 This package contains a library to automatically detect charset
 (http://en.wikipedia.org/wiki/Character_encoding) of texts for Go
 programming language (http://golang.org/). It's based on the algorithm and
 data in ICU (http://icu-project.org/)'s implementation.
