## golang-github-saintfish-chardet 0.0~git20230101.5e3ef4b

=== debian/changelog ===
golang-github-saintfish-chardet (0.0~git20230101.5e3ef4b-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 01 Jan 2023 22:13:00 -0000
