=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: golang-github-saintfish-chardet
 Section: devel
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-saintfish-chardet
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-saintfish-chardet.git
 Homepage: https://github.com/saintfish/chardet
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/saintfish/chardet
